## cd-boot-images-ppc64el 5

=== debian/changelog ===
cd-boot-images-ppc64el (5) groovy; urgency=medium

  * No change rebuild against 2.04-1ubuntu35.
  * Add lintian-override.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 02 Oct 2020 18:45:30 +0100

cd-boot-images-ppc64el (4) groovy; urgency=medium

  * Arch qualify build-depends
  * Switch to /usr/share
  * control: Update Vcs fields

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Jun 2020 00:30:09 +0100

cd-boot-images-ppc64el (3) groovy; urgency=medium

  * Rename & split packages to make them arch:all.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 11 Jun 2020 14:44:42 +0100

cd-boot-images (2) groovy; urgency=medium

  * Do not strip bootloaders as then it does not boot.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 06 Jun 2020 21:07:35 +0100

cd-boot-images (1) groovy; urgency=medium

  * Initial Release.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 22 May 2020 14:07:10 +0100
