=== debian/control ===
Source: cd-boot-images-ppc64el
Section: misc
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper-compat (= 12),
               grub-common,
               grub-ieee1275-bin (= 2.04-1ubuntu35) [ppc64el],
               python3-apt,
Standards-Version: 4.4.1
Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-ppc64el/+git/cd-boot-images-ppc64el/+ref/ppc64el
Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-ppc64el -b ppc64el
XS-Build-Indep-Architecture: ppc64el

Package: cd-boot-images-ppc64el
Architecture: all
Built-Using: ${Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: assembled boot images for debian-cd and ubuntu-image
 architecture specific boot images (both signed and unsigned) are
 assembled here to be used by debian-cd and ubuntu-image.
 .
 Trees of booloader components are profided together with a sample
 xorriso command to use.
 .
 In addition to the provided files, grub.cfg has to be provided by
 consumer of these products.
 .
 This package must be rebuild whenever Built-Using declared packages
 are updated - namely grub2-signed and shim-signed.
