## cd-boot-images-ppc64el 8

=== debian/changelog ===
cd-boot-images-ppc64el (8) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu45.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Mar 2021 12:46:28 +0100

cd-boot-images-ppc64el (7) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu42.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 02 Mar 2021 19:50:28 +0000

cd-boot-images-ppc64el (6) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu37.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 05 Jan 2021 12:58:27 +0000
