## cd-boot-images-ppc64el 10

=== debian/changelog ===
cd-boot-images-ppc64el (10) impish; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu47.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Oct 2021 16:51:03 -0700

cd-boot-images-ppc64el (9) impish; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu46.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 22 Jul 2021 15:23:33 +0100
