## cd-boot-images-ppc64el 13

=== debian/changelog ===
cd-boot-images-ppc64el (13) jammy; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu7.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Apr 2022 16:51:15 -0700

cd-boot-images-ppc64el (12) jammy; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu6.
  * Bump compat to 13.
  * Fixup lintain source override.
  * Declare Rules-Requires-Root no.
  * Bump Standards-Version.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 29 Mar 2022 11:59:05 +0100

cd-boot-images-ppc64el (11) jammy; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu4.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jan 2022 16:58:42 -0800
