=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                grub-common,
-               grub-ieee1275-bin (= 2.04-1ubuntu47) [ppc64el],
+               grub-ieee1275-bin (= 2.06-2ubuntu7) [ppc64el],
                python3-apt,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-ppc64el/+git/cd-boot-images-ppc64el/+ref/ppc64el
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-ppc64el -b ppc64el
+Rules-Requires-Root: no
 XS-Build-Indep-Architecture: ppc64el
 
 Package: cd-boot-images-ppc64el
