## cd-boot-images-ppc64el 13.1

=== debian/changelog ===
cd-boot-images-ppc64el (13.1) jammy; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu7.2 (LP: #2004164).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 06 Feb 2023 16:23:41 +0100
