## cd-boot-images-ppc64el 14

=== debian/changelog ===
cd-boot-images-ppc64el (14) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu12.

 -- Steve Langasek <vorlon@debian.org>  Tue, 20 Sep 2022 20:28:53 +0000
