## cd-boot-images-ppc64el 15

=== debian/changelog ===
cd-boot-images-ppc64el (15) lunar; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu16.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Apr 2023 09:09:53 -0700
