## cd-boot-images-ppc64el 16

=== debian/changelog ===
cd-boot-images-ppc64el (16) mantic; urgency=medium

  * Rebuild against grub 2.12~rc1-10ubuntu4

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 04 Oct 2023 10:07:09 +0200
