## cd-boot-images-ppc64el 17

=== debian/changelog ===
cd-boot-images-ppc64el (17) noble; urgency=medium

  * Rebuild against grub-ieee1275-bin v2.12-1ubuntu1.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 14 Feb 2024 02:19:51 +0530
