=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                grub-common,
-               grub-ieee1275-bin (= 2.12~rc1-10ubuntu4) [ppc64el],
+               grub-ieee1275-bin (= 2.12-1ubuntu1) [ppc64el],
                python3-apt,
 Standards-Version: 4.6.0.1
 Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-ppc64el/+git/cd-boot-images-ppc64el/+ref/ppc64el
