## cd-boot-images-ppc64el 17.1

=== debian/changelog ===
cd-boot-images-ppc64el (17.1) noble; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu7

 -- Paride Legovini <paride@ubuntu.com>  Fri, 09 Aug 2024 18:40:27 +0200
