## cd-boot-images-ppc64el 17.2

=== debian/changelog ===
cd-boot-images-ppc64el (17.2) noble; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu7.1 (LP: #2096766)

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 27 Jan 2025 14:07:43 +0000
