## cd-boot-images-ppc64el 17.3

=== debian/changelog ===
cd-boot-images-ppc64el (17.3) noble; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu7.3 (LP: #2118787)

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 25 Jul 2025 18:21:49 +0100
