=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: cd-boot-images-ppc64el
 Section: misc
 Priority: optional
-Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                grub-common,
-               grub-ieee1275-bin (= 2.12-1ubuntu7.1) [ppc64el],
+               grub-ieee1275-bin (= 2.12-1ubuntu7.3) [ppc64el],
                python3-apt,
 Standards-Version: 4.6.0.1
 Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-ppc64el/+git/cd-boot-images-ppc64el/+ref/ppc64el
