## cd-boot-images-ppc64el 20

=== debian/changelog ===
cd-boot-images-ppc64el (20) oracular; urgency=medium

  * Rebuild against grub2 2.12-5ubuntu5 (LP: #2078307)

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 24 Sep 2024 15:25:15 +0100

cd-boot-images-ppc64el (19) oracular; urgency=medium

  * Rebuild against grub2 2.12-5ubuntu4 (LP: #2080011)

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 18 Sep 2024 11:49:18 +0100

cd-boot-images-ppc64el (18) oracular; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu9

 -- Paride Legovini <paride@ubuntu.com>  Thu, 08 Aug 2024 16:21:23 +0200
